button {
  color: #000;
}

.a-txt-hvr-undr {
  cursor: pointer;
}

@media (max-width: 992px)
.p-front .s-shop_slider_slide_ttl {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    color: #fff;
    font-size: 24px; !important
    text-align: center; important}
.b-product-mobile {
  display: none;
}

.b-slider_buttons_left,
.b-slider_buttons_right {
  transform: translateY(-50%);
  width: 25px;
  height: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

.a-pos-ctr-ctr p,
.b-slider_buttons p {
  margin: 0;
  /* position: absolute;
  min-height: 10px;
  height: 39px;
  transform: translate(0%, 0%);
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto; */
}

.single-product .selectric {
  height: 85px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.single-product .selectric .button {
  height: 100%;
}

.b-slider_buttons_left img,
.b-slider_buttons_right img {
  display: block;
  max-width: 100%;
}

.p-archiwum .a-pos-fill {
  width: calc(100% - 32px);
  background-color: #fff;
  margin: auto;
  top: auto;
  bottom: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 26px 15px;
  height: auto;
  left: 0;
  right: 0;
}

.p-archiwum .a-pos-fill p {
  color: #000;
  max-width: 591px;
  margin: 0;
  text-align: center;
}

.p-archiwum .a-pos-fill p span {
  color: #000 !important;
}

@media (max-width: 420px) {
  .p-archive-product .products-grid {
    justify-content: space-between;
  }

  .p-archive-product .products-grid .b-product-card {
    position: relative;
    width: 49%;
  }

  .button-add-widhlist {
    position: absolute;
    top: 10px;
    transform: translate(0, 0);
    left: 10px;
    width: 15px;
    height: 18px;
  }

  .b-product-mobile {
    display: block !important;
    width: auto;
    height: auto;
    top: auto;
    left: auto;
  }

  .b-product-card_dsc_ttl {
    padding-right: 0;
  }

  .button-hidden-xs {
    display: none !important;
  }

  .button-add-widhlist img {
    position: relative;
    top: auto;
    left: auto;
    bottom: auto;
    right: auto;
    transform: translate(0, 0);
  }

  .p-archive-product .products-grid .b-product-card_dsc {
    padding: 18px 15px 25px;
  }

  .p-archiwum .s-main_title {
    padding: 59px 32px 59px 28px;
  }

  .p-archiwum .a-pos-fill {
    width: calc(100% - 16px);
    bottom: 8px;
    padding: 18px 28px 20px 21px;
  }

  .p-archiwum .a-pos-fill p {
    text-align: left !important;
    max-width: 100%;
    width: 100%;
  }
}

.b-slider_slide-desktop {
  position: relative;
}

.s-slider-two-big {
  margin-top: 0 !important;
  margin-bottom: -16px !important;
}

.b-slider_slide-vertical {
  height: auto !important;
  padding-bottom: 157%;
}

.slider-repeat-mobile {
  display: none;
}

@media (max-width: 1000px) {
  .slider-repeat-descktop {
    display: none;
  }

  .slider-repeat-mobile {
    display: block;
  }

  .b-slider_slide-vertical {
    position: relative;
  }
}

.p-front .s-shop_slider_slide_ttl {
  font-size: 24px;
  color: #fff;
  text-align: center;
}

@media (max-width: 480px) {
  .b-slider_slide_cnt,
  .p-front .s-shop_slider_slide_ttl {
    width: 100%;
    font-family: 'Tcm Regular', Arial, Arial;
    padding: 0 25px;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    letter-spacing: 0.78px;
  }

  .b-slider_slide_cnt * {
    font-family: 'Tcm Regular', Arial, Arial;
    font-size: 16px;
    line-height: 20px;
  }
  .press-page .press-grid-item {
    width: 100%;}
}


.p-srodowisko{
  margin-top: -80px;
}
.p-srodowisko .s-main_gallery{
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack:justify;
  -webkit-justify-content:space-between;
  -ms-flex-pack:justify;
  justify-content:space-between;
}

.p-srodowisko .s-main_gallery,
.p-fundusz .s-main_gallery{
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
}

.p-srodowisko .s-main_gallery{
  margin-bottom: -115px;
}

  
.p-srodowisko .s-main_gallery>*,
.p-fundusz .s-main_gallery>*{
  width: 100%;
}

.p-srodowisko .s-main_gallery_unit,
.p-fundusz .s-main_gallery_unit{
  position:relative;
  margin-bottom:18px
}

.p-srodowisko .s-main_gallery_unit_img,
.p-fundusz .s-main_gallery_unit_img{
  height:0;
  padding-bottom:100vh;
}

.p-srodowisko .s-main_gallery_unit_img{
  margin: 80px 0 96px 0;
}

.p-srodowisko .s-main_gallery_unit_txt,
.p-fundusz .s-main_gallery_unit_txt{
  padding: 0 80px;
  width: 60%;
}

.p-fundusz .s-main_gallery_unit_txt{
  padding: 80px;
}

.p-srodowisko .s-main_gallery_unit_txt *,
.p-fundusz .s-main_gallery_unit_txt *{
  line-height:1.2;
}

.p-srodowisko .s-main_gallery_unit_txt .title,
.p-fundusz .s-main_gallery_unit_txt .title{
  font-size: 20px;
}

.p-srodowisko .p-srodowisko-mobile{
  display:none;
} 

.p-srodowisko-quote{
  position: absolute;
  width: 100%;
  margin-top: 45vh;
  text-align: center;
}

.p-srodowisko-quote p{
  color: #fff;
  width: 40%;
  font-size: 20px;
  margin: auto;
  line-height: 1.2;
}


.p-fundusz .image_mobile{
  display: none;
}

@media (max-width:1100px){
  
  .p-srodowisko .s-main_gallery_unit_txt br{
    display:none;
  }

  .p-srodowisko .p-srodowisko-desktop{
    display:none;
  }

  .p-srodowisko .p-srodowisko-mobile{
    display:block;
  }

  .p-srodowisko .s-main_gallery_unit_txt{
    width: 100%;
  }

  .p-srodowisko .s-main_gallery{
    margin-bottom: -96px;
  }

  .p-fundusz .image_mobile{
    display: block;
  }

  .p-fundusz .image_desktop{
    display: none;
  }
  
}

@media (max-width:992px){
  .p-srodowisko .s-main_gallery>*,
  .p-fundusz .s-main_gallery>*{
    width:100%;
  }
  .p-srodowisko .s-main_gallery_unit_txt,
  .p-fundusz .s-main_gallery_unit_txt{
    padding: 0px 25px ;
    width: 100%;
  }

  .p-fundusz .s-main_gallery_unit_txt{
    padding: 80px 25px ;

  }

}


#CybotCookiebotDialog{
    font-family: "Tcm Regular", Arial, Arial!important;
    border-radius: 0 !important;
}

#CookiebotWidget{
    font-family: "Tcm Regular", Arial, Arial!important;
}

#CybotCookiebotDialog #CybotCookiebotDialogHeader,
#CybotCookiebotDialog h2,
#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-main-logo{
    display: none!important;
}

#CybotCookiebotDialog.CybotEdge .CybotCookiebotDialogContentWrapper{
    align-items: center;
}

#CybotCookiebotDialog *{
    font-size: 16px !important;
    letter-spacing: normal;
    line-height: 18px;
    font-weight: 400 !important;
}

.CookiebotWidget-contents *{
  font-weight: 400 !important;
}

#CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogTabContent{
  margin-left: 0!important;
}

#CybotCookiebotDialog.CybotEdge .CybotCookiebotDialogBodyBottomWrapper{
  margin-top: 0!important;
}

#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton,
#CookiebotWidget #CookiebotWidget-buttons button{
  border-radius: 0!important;
  border: 1px solid #000!important;
  transition: all .3s!important;
}

#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton:hover,
#CookiebotWidget #CookiebotWidget-buttons button:hover{
    background-color: #000!important;
    color: #fff!important;
    opacity: 1!important;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonCustomize:hover .CybotCookiebotDialogArrow{
  border-color: #fff!important;
}

#CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonSlider:before{
  width: 14px!important;
  height: 14px!important;
}

#CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonSliderWrapper{
  height: 22px!important;
  width: 47px!important;
}

#CybotCookiebotDialogTabContent .CybotCookiebotDialogDetailBulkConsentCount{
  font-size: 12px!important;
}

.single-product .product-description-wrap .add-cart-wrap{
  padding-top: 10px;
}

.single-product .product-description-wrap .add-cart-wrap .variations_form .variations{
  margin-bottom: 20px;
}

.b-variation-size {
  background-color: #fff;
  border: 1px solid #000;
}

.b-variation-size_unit{
  height: 43px;
}

.p-single-product .s-single-product_summary_drops{
  padding-top: 35px;
}

.b-product-card_dsc .woocommerce-Price-amount.amount{
  white-space: nowrap; 
  display: inline;
  position: relative;
}

.easypack-shipping-method-logo{
  display: none;
}

.cart-shipping-wrap .easypack_show_geowidget{
  font-size: 16px !important;
  color: #212529;
  background: #fff !important;
  border: 1px solid #212529 !important;
  border-radius: 0;
  margin-top: 30px;
  padding-top: 9px;
  box-shadow: unset !important;
}

.cart-shipping-wrap #selected-parcel-machine{
  border: 1px solid #000;
  border-radius: 0;
}

.cart-shipping-wrap #selected-parcel-machine *{
  font-size: 16px !important;
}

.cart-shipping-wrap #selected-parcel-machine .easypack-visible-point-header{
  background: #fff;
  font-style: unset;
}

.woocommerce-page.woocommerce-checkout #shipping_method li label{
  display: flex;
  align-items: center;
  padding-right: 0 !important;
}

.woocommerce-page.woocommerce-checkout .cart-shipping-wrap ul#shipping_method .amount{
  order: 2;
  margin-left: auto;
}

.woocommerce-page.woocommerce-checkout .cart-shipping-wrap ul#shipping_method img{
  width: 40px;
  height: 24px;
  object-fit: contain;
  filter: brightness(0) saturate(100%);
  margin-left: 10px;
}

/* .s-header-bar_widgets #btn-open-drop-locale,
.ania-shop-menu-list.wcml_currency_switcher{
  text-transform: lowercase;
} */

#CookiebotWidget:not(.CookiebotWidget-open) button.CookiebotWidget-logo svg{
  width: 25px!important;
  height: 25px!important;
}

#CookiebotWidget:not(.CookiebotWidget-inactive){
  min-width: 25px!important;
  min-height: 25px!important;
  border-radius: 25px!important;
}

.b-product-price,
.s-btn-add_price{
  display: flex!important;
  flex-direction: row;
  gap: 5px;
}

.b-product-price del,
.b-product-price ins,
.s-btn-add_price del,
.s-btn-add_price ins{
  text-decoration: unset;
}

.s-btn-add_price del bdi,
.b-product-price del bdi{
  position: relative;
}

.b-product-price del bdi:after,
.s-btn-add_price del bdi:after{
  content: '';
  height: 1px;
  width: 100%;
  right: 0;
  left: 0;
  top: 50%;
  transform: translateY(50%);
  background-color: #000;
  display: block;
  position: absolute;
  z-index: 9;
}

.single-product .product-description-wrap .add-cart-wrap .woocommerce-variation-add-to-cart .single_add_to_cart_button:hover del bdi:after{
  background-color: #fff;
}

#omnibus-price-data{
  text-align: right;
  width: 100%;
  display: block;
  font-size: 12px;
}

.single-product .product-description-wrap .add-cart-wrap .woocommerce-variation-add-to-cart .single_add_to_cart_button{
  text-transform: unset;
}